data<-read.csv("/Tree.csv")
data2<-read.csv("Shrub.csv")
data3<-read.csv("Liana.csv")

par(mfrow=c(3, 1))
plot(S.G.ratio~Area,data=data,ylim=c(0.9,1.6),cex=2,pch=16,xlab="Spatial scale(ha)",ylab="S/G ratio")
arrows(data$Area,data$Upper,data$Area,data$Lower,length=.05,angle=90,code=3)
title("Tree",adj=0)
abline(h=1,col="red",lwd=1)

plot(S.G.ratio~Area,data=data2,ylim=c(0.9,1.6),cex=2,pch=16,xlab="Spatial scale(ha)",ylab="S/G ratio")
arrows(data2$Area,data2$Upper,data2$Area,data2$Lower,length=.05,angle=90,code=3)
title("Shrub",adj=0)
abline(h=1,col="red",lwd=1)

plot(S.G.ratio~Area,data=data3,ylim=c(0.9,1.6),cex=2,pch=16,xlab="Spatial scale(ha)",ylab="S/G ratio")
arrows(data3$Area,data3$Upper,data3$Area,data3$Lower,length=.05,angle=90,code=3)
title("Liana",adj=0)
abline(h=1,col="red",lwd=1)
